a:link, a:visited{ color:#373737;  text-decoration:none;  cursor:pointer}
a:hover, a:active{ color:#333;  text-decoration:underline}
a {outline: none;}

address{font-style:normal; font-size:12px}

/* see mega menu stuff */

html { 
  background: #EDEDED url("../../_homepage/images/bg-bw.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #373737;
}



body {    
	font-family: 'proxima-nova', Helvetica, sans-serif;
	width: 100%;
}
